<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="c9d5ebb9-5176-4277-9728-84a0a3cea62bMusicUserIsBrandProfile" value="0" />
    <set name="c9d5ebb9-5176-4277-9728-84a0a3cea62bMusicBusinessProfileIds" />
    <int name="c9d5ebb9-5176-4277-9728-84a0a3cea62b1" value="0" />
</map>
